cvb.authors: Ronny Seiger,Steffen Huber,Peter Heisig
cvb.fail: null
cvb.id: Vol-1826/paper15
cvb.pages: 90-92
cvb.pdf_name: paper15.pdf
cvb.title: 'PROtEUS++: A Self-managed IoT Workflow Engine with Dynamic Service Discovery'
cvb.vol_number: 1826
dblp.authors:
- dblp_author_id: https://dblp.org/pid/163/0220
  gnd_id: null
  label: Steffen Huber
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/07/739
  gnd_id: null
  label: Peter Heisig
  orcid_id: 0000-0001-8720-6375
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/13/10444
  gnd_id: '1175639249'
  label: Ronny Seiger
  orcid_id: 0000-0003-1675-2592
  wikidata_id: Q109607792
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/zeus/2017
dblp.dblp_publication_id: https://dblp.org/rec/conf/zeus/SeigerHH17
dblp.pdf_id: Vol-1826/paper15
dblp.title: 'PROtEUS++: A Self-managed IoT Workflow Engine with Dynamic Service Discovery.'
dblp.volume_number: 1826
spt.description: null
spt.html_url: /Vol-1826/paper15.html
spt.id: Vol-1826/paper15
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-1826/paper15.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'PROtEUS++: A Self-managed IoT Workflow Engine with Dynamic Service Discovery'
spt.volume:
  acronym: ZEUS 2017
  date: '2017-04-24'
  dblp: conf/zeus/2017
  description: Proceedings of ZEUS 2017 workshop
  k10plus: '890266816'
  number: 1826
  title: Proceedings of the 9th Central European Workshop on Services and their Composition
  url: http://ceur-ws.org/Vol-1826/
  urn: urn:nbn:de:0074-1826-4
  wikidataid: Q113544073
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
